Subject: [TR] Fwd: TR8

From: Mark Bradakis <[email-masked]>
Date: Sun, 15 Dec 2024 18:32:44 -0700

Posting as reqested.  Do not repley to me about the car.

mjb.

-------- Forwarded Message --------
Subject: 	TR8
Date: 	Sun, 15 Dec 2024 15:37:10 -0700
From: 	Michael Coe <[email-masked]>
To: 	[email-masked]

> Please place this for sale.
>
> For sale following much thought is my 1982 Triumph *TR8*. Fully 
> equipped  (with even AC top d It's been in my possession since 2006, 
> and  given me much reliable pleasure I'll sorely miss.. But necessity 
> requires its sale.
> Knowledgeable Triumph folk will note the car is registered as 1982. 
> The reason.One of the last of its aura when built October 1981 and 
>  shipped new to Triumph Canada. Reasoning 1982 following shipment and 
> paper time directly to Canada from the U.K. factory.Always well 
> maintained by a local sports car garage.
> Mileage…96161 Km (approximately 71,000 miles}.
> Owned since June 22nd, 2006
> Not much driven since 2017; deciding on life.
> 5 speed transmission. 220 Km speedometer. Two year old battery. EFI. 
> 15 inch Mag wheels. 6 CD player. AM/FM radio/one CD. Alternator. Up 
> graded speakers. Electric radio antenna. Roll bar. Wind deflector. 
> Half tonneau cover. Quaife limited slip differential. Dash cover {when 
> car parked}. Weather cockpit cover. Trunk rack with third brake light. 
> Stainless steel dual exhaust. Interior trunk light. 15” alloy wheels. 
> 185/55/R15 tires. K&N filter. Upgraded larger front disc brakes. 
> Carpet mats. Electric radiator fan. Aluminum radiator. Oil cooler. K & 
> N filter. Triple air horns with dash control for full blast or a tune. 
> Updated driving lights. Headers. Cross engine brace. Battery 
> disconnect switch. Some LED bulbs. Two sets of keys. TR8 key fob.
> Reasonable offer acceptable.
>
> Interested. Call me..403-540-1403...Cheers Mike Coe.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]